Version: www-servers/pound 2.7f-r1:0

Depends On: dev-libs/libpcre !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl )

USE Flags:libressl

Version: www-servers/pound 2.7f:0

Depends On: dev-libs/libpcre dev-libs/openssl

USE Flags:

Version: www-servers/pound 2.7d:0

Depends On: dev-libs/libpcre dev-libs/openssl

USE Flags:

Version: www-servers/pound 2.6:0

Depends On: dev-libs/libpcre dev-libs/openssl

USE Flags:dynscaler

2.62.7d2.7f2.7f-r1
"~alpha ~amd64 ~hppa ~mips ~ppc ~sparc x86""~alpha ~amd64 ~hppa ~mips ~ppc ~sparc ~x86""~alpha ~amd64 ~hppa ~mips ~ppc ~sparc ~x86""~alpha ~amd64 ~hppa ~mips ~ppc ~sparc ~x86"
comments powered by Disqus